## pystache 0.5.3

=== debian/changelog ===
pystache (0.5.3-2ubuntu1) trusty; urgency=medium

  * d/rules: `$python3 setup.py build` already runs 2to3, so don't run
    it twice.  Doing so breaks a test (since a raw string is produced
    where a normal string is needed).

 -- Barry Warsaw <barry@ubuntu.com>  Mon, 24 Mar 2014 20:22:23 -0400

pystache (0.5.3-2build2) trusty; urgency=medium

  * No-change rebuild to drop Python 3.3 support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Mar 2014 15:28:10 +0000

pystache (0.5.3-2build1) trusty; urgency=medium

  * Rebuild for Python 3.4.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 19 Feb 2014 20:57:18 +0100

pystache (0.5.3-2) unstable; urgency=low

  * Fixes depends on python3.2 which is going away (Closes: #722151)
    - debian/control: Change >= 3.2 to >= 3.3 of X-Python-Version. 
    - debian/rules: Modified to python2.7, python3.2 to the valiable.

 -- Kouhei Maeda <mkouhei@palmtb.net>  Tue, 10 Sep 2013 11:52:51 +0900

pystache (0.5.3-1) unstable; urgency=low

  * Initial release (Closes: #653862)
  * debian/patches:
    - exception_arguments: Append try/except to main()
    - update_egg-info: Append setup.cfg to SOURCES.txt

 -- Kouhei Maeda <mkouhei@palmtb.net>  Thu, 01 Aug 2013 10:05:53 +0900
