=== debian/control ===
Source: pystache
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Kouhei Maeda <mkouhei@palmtb.net>
Build-Depends: debhelper (>= 8.0.0), python-all, python-setuptools, python-nose, python3-all, python3-setuptools, python3-nose
Standards-Version: 3.9.4
X-Python-Version: 2.7, >= 3.3
Homepage: http://github.com/defunkt/pystache

Package: python-pystache
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Provides: ${python:Provides}
Description: Python implementation of Mustache
 Pystache is Python implementation of Mustache.
 Original Mustache is a framework-agnostic, logic-free templating system
 inspired by ctemplate and et. Like ctemplate, Mustache "emphasizes separating
 logic from presentation: it is impossible to embed application logic in this
 template language."

Package: python3-pystache
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python3 implementation of Mustache
 Pystache is Python3 implementation of Mustache.
 Original Mustache is a framework-agnostic, logic-free templating system
 inspired by ctemplate and et. Like ctemplate, Mustache "emphasizes separating
 logic from presentation: it is impossible to embed application logic in this
 template language."
