## pystache 0.5.4

=== debian/changelog ===
pystache (0.5.4-6) unstable; urgency=medium

  * debian/control 
    - Standards-Version: Bumps version to 3.9.8. 

 -- Kouhei Maeda <mkouhei@palmtb.net>  Tue, 11 Oct 2016 16:19:50 +0900

pystache (0.5.4-5) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed duplicate-changelog-files.

 -- Kouhei Maeda <mkouhei@palmtb.net>  Wed, 01 Jul 2015 12:45:47 +0900

pystache (0.5.4-4) experimental; urgency=medium

  * debian/watch
    - Updated new url. 

 -- Kouhei Maeda <mkouhei@palmtb.net>  Sun, 19 Apr 2015 07:17:30 +0900

pystache (0.5.4-3) unstable; urgency=medium

  * debian/control
    - Standards-Version: Bump version to 3.9.6. 
    - Build-Depends: Removed quilt.
  * debian/copyright
    - Fixed space-in-std-shortname-in-dep5-copyright.
      * Changed shartname The MIT License to Expat.
  * Applied pybuild.
    - debian/control
      * Build-Depends: Appended dh-python
    - debian/rules
      * Appended "--buildsystem=pybuild" option to dh command.
      * Removed override_dh_auto_install, override_dh_auto_clean,
        override_dh_auto_build
      * Changed override_dh_auto_test.
    - debian/patches
      * Removed update_egg-info.

 -- Kouhei Maeda <mkouhei@palmtb.net>  Sun, 02 Nov 2014 20:28:51 +0900

pystache (0.5.4-2) unstable; urgency=medium

  * Rebuild to drop python3.3 dependencies (Closes: #751644)
    - Set shebang for dh_python3 to /usr/bin/python3 to avoid python3.x
      version specific depend.
    - Thanks Scott Kitterman <scott@kitterman.com> for NMU.
      I had missed his NMU 0.5.3-4.1, I have applied the same fix again.

 -- Kouhei Maeda <mkouhei@palmtb.net>  Sun, 20 Jul 2014 00:46:22 +0900

pystache (0.5.4-1) unstable; urgency=medium

  * New upstream release

 -- Kouhei Maeda <mkouhei@palmtb.net>  Sat, 19 Jul 2014 14:43:04 +0900

pystache (0.5.3-4) unstable; urgency=medium

  * debian/rules:
    - Append "set -e" on loop statement.

 -- Kouhei Maeda <mkouhei@palmtb.net>  Fri, 11 Apr 2014 01:03:59 +0900

pystache (0.5.3-3) unstable; urgency=medium

  * Fixed FTBFS Tests failed (#735833, #739598)
    - Thanks to David Suárez <david.sephirot@gmail.com> for reporting,
      Thomas Goirand <zigo@debian.org> for advising,
      Matthias Klose <doko@ubuntu.com> for reporting and providing patch.
    - debian/rules:
      * Removed calling 2to3.
      * Removed "&& \" on each lines.
    - debian/control:
      * X-Python-Version: Removed ">= 3.3"
      * Build-Depends: Removed python-nose and python3-nose and append quilt.
      * Starndards-Version: Bump version.

 -- Kouhei Maeda <mkouhei@palmtb.net>  Wed, 09 Apr 2014 21:17:54 +0900
