=== debian/control ===
--- 
+++ 
@@ -1,11 +1,15 @@
 Source: pystache
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Kouhei Maeda <mkouhei@palmtb.net>
-Build-Depends: debhelper (>= 8.0.0), python-all, python-setuptools, python-nose, python3-all, python3-setuptools, python3-nose
-Standards-Version: 3.9.4
-X-Python-Version: 2.7, >= 3.3
+Maintainer: Kouhei Maeda <mkouhei@palmtb.net>
+Build-Depends: debhelper (>= 8.0.0),
+               dh-python,
+               python-all,
+               python-setuptools,
+               python3-all,
+               python3-setuptools
+Standards-Version: 3.9.8
+X-Python-Version: 2.7
 Homepage: http://github.com/defunkt/pystache
 
 Package: python-pystache
