## pystache 0.6.0

=== debian/changelog ===
pystache (0.6.0-1) unstable; urgency=medium

  * Team upload.
  * d/control: Set Maintainer to Debian Python Team; Closes: #998407.
  * d/watch: Remove filenamemangle

  [ Helmut Grohne ]
  * Mark python3-pystache Multi-Arch: foreign; Closes: #980420.

 -- Bastian Germann <bage@debian.org>  Wed, 24 Nov 2021 00:24:20 +0100

pystache (0.5.4+git20211029.e71b777-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Move to new upstream; Closes: #998404, #997647.

 -- Bastian Germann <bage@debian.org>  Wed, 03 Nov 2021 19:44:21 +0100

pystache (0.5.4-6.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #937548

 -- Sandro Tosi <morph@debian.org>  Fri, 20 Dec 2019 18:01:35 -0500
