=== debian/control ===
Source: pystache
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Kouhei Maeda <mkouhei@palmtb.net>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all:any,
               python3-setuptools
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/python-team/packages/pystache
Vcs-Git: https://salsa.debian.org/python-team/packages/pystache.git
Homepage: https://github.com/PennyDreadfulMTG/pystache

Package: python3-pystache
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python3 implementation of Mustache
 Pystache is Python3 implementation of Mustache.
 Original Mustache is a framework-agnostic, logic-free templating system
 inspired by ctemplate and et. Like ctemplate, Mustache "emphasizes separating
 logic from presentation: it is impossible to embed application logic in this
 template language."
