=== debian/rules ===
--- 
+++ 
@@ -6,16 +6,10 @@
 export PYBUILD_NAME=pystache
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_installchangelogs:
 	dh_installchangelogs $(CURDIR)/HISTORY.md
-
-override_dh_python2:
-	dh_python2
-	find $(CURDIR)/debian -name pystache-test -type f -delete
-	find $(CURDIR)/debian -name tests -type d | xargs rm -rf
-	find $(CURDIR)/debian -name "HISTORY.md" -delete
 
 override_dh_python3:
 	dh_python3 --shebang=/usr/bin/python3
