## pystache 0.6.5

=== debian/changelog ===
pystache (0.6.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

  [routine-update]
  * Standards-Version: 4.7.0
  * debhelper-compat 13
  * Testsuite: autopkgtest-pkg-python
  * Remove trailing whitespace in debian/{changelog,copyright}
  * Build-Depends: s/dh-python/dh-sequence-python3/
  * Rules-Requires-Root: no

  [ Janitor]
  * Remove patch update_egg-info that is missing from debian/patches/series.

 -- Alexandre Detiste <tchet@debian.org>  Sun, 02 Jun 2024 17:53:07 +0200
