=== debian/watch ===
version=4
https://github.com/PennyDreadfulMTG/pystache/tags .*/v@ANY_VERSION@\.tar\.gz
