## pystache 0.6.8

=== debian/changelog ===
pystache (0.6.8-2) unstable; urgency=medium

  * Team upload.
  * Fix clean target.
  * Drop "Rules-Requires-Root: no" (default).
  * Drop "Priority: optional" (default).
  * Update standards-version.

 -- Santiago Vila <sanvila@debian.org>  Mon, 26 Jan 2026 17:30:00 +0100

pystache (0.6.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 25 Aug 2025 17:23:21 +0200
