=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: pystache
 Section: python
-Priority: optional
+Testsuite: autopkgtest-pkg-python
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Kouhei Maeda <mkouhei@palmtb.net>
-Build-Depends: debhelper-compat (= 12),
-               dh-python,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
                python3-all:any,
-               python3-setuptools
-Standards-Version: 3.9.8
+               python3-setuptools,
+               python3-setuptools-scm,
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pystache
 Vcs-Git: https://salsa.debian.org/python-team/packages/pystache.git
 Homepage: https://github.com/PennyDreadfulMTG/pystache
